/* eslint-disable import/prefer-default-export */
import { gql } from '@apollo/client';

export const QUERY_GET_AGENT = gql`
  query GetAgent($agentid: Uuid!) {
    agent: account(accountid: $agentid) {
      label: name
      value: accountid
    }
  }
`;
